/* Levé kategoriové a nápovědné menu. */
.showmenumobil a{background-color:#A4A4A4;padding:16px 4px;border:1px solid rgb(192,192,192);-moz-border-radius:4px;-webkit-border-radius:4px;margin:3px 2px;font-size:16px;font-weight:bolder;color:#000;text-align:center;display:none}
#sidebar{width:21%;float:left;max-width:250px;margin-right:1%}
#sidebar h2{color:#fff;padding:5px 5px;border-radius:4px 4px 0 0;font: normal 14px verdana, arial, sans-serif;}
#sidebar h4{color:#000;padding:0.3em 10px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;border-radius:4px}
#submenu{margin-bottom:0.7em}
#submenu h2{text-align: center;background: -webkit-linear-gradient(top, #FF7F23 20%,#ff7f44 90%);}
#submenu ul{list-style-type:none;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;border: 7px solid #ff7f44;}
#submenu li{background:#E9E9E9;}
#submenu a{display:block;background:#F1F1F1;padding:5px 5px;color:#000;text-decoration:none;font-family: arial, tahoma, sans-serif;font-size: 13px;border-bottom: 1px solid 

#e0e0e0;border-top: 1px solid #fff;transition: all 0.3s ease-out;}
#submenu a:hover{text-decoration:none;color:#000;font-weight:bold;background: #fdfdfd;}
#submenu a span{display:block;padding:4px 2px}
#submenu li.active{background-color:#EBF0F3}
#submenu li.active a{background-image:none;color:#000}
#submenu li.active a span{color:#083d77;font-weight:bold}

